# WolfPack
## Control all your tame wolves at the same time!
You've tamed them, fed them, bred them and love them. They love you too, but they're always looking for attention and getting in the way. And you have to pet each of them to get them to do what you want. 

What you need is a little obedience training. With WolfPack, one keystroke will get all your tame wolves to follow or stay at the same time. 
- No more getting bounced around trying to pet each wolf to stay. 
- No more running around trying to gather them for the hunt. 
- Recall them all to help with that tough fight.

Press the configurable toggle key to get all your tame wolves within range to follow or stay.
### Configurable Parameters
- Key to toggle between Follow and Stay (default: LeftAlt + T)
- Maximum range from a player for wolves to be affected
- Switch to enable sound when calling wolves to Follow
- Sound to play when calling wolves to Follow - a whistle, hunting horn and battle horn

### Release History
- 0.9.0 Initial release
- 0.9.1 Fixed intermittent bug losing player reference
- 0.9.2 Added sound to wolves Follow
- 0.9.3 Fixed potential conflict with existing audio source

### Notes
- Sound feature is new and 'beta' at this time. Only tested on 16-bit uncompressed PCM WAV files sampled at 44100. While you could possibly swap in your own sounds - you're on your own.
- Three sounds are part of the distro. A quick whistle, a hunting horn, and a deeper battle horn. They are included in the WolfPack plugins folder: ( Whistle.wav, Horn1.wav, Horn2.wav )
- If you experience issues with sounds, you can disable it by setting UseSound to false.